body { background:#eef; color: black; font-family: Arial, Helvetica, sans serif; font-size: 1.1em; }

header { opacity:0.9; background: #222288; color: white; width: 100%; margin-left: auto; margin-right: auto; padding-left: 1em; padding-right:1em; padding-top:0.5em; padding-bottom:0.4em;text-align:center;} 

article { 
	font-size: 1.3em; 
	background: #fff; 
	color: #222; 
	width: 100%; 
	margin-left: auto;
	margin-right: auto;
	padding:0;
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom:50px;
	line-height: 1.2em;
	margin-top: 0.4em; }

footer {background: #eef; color: #222288; width: 100%; margin-left: auto; margin-right: auto; margin-bottom:0; padding: 1em; margin-top:0; padding-bottom:10em;font-size:1.2em; border-top:1px solid #222288; } 


strong { font-weight: bold; }
em { font-style: italic; }

.center { text-align:center;}

header #header-right { width: 50%; box-shadow: 4px 3px #882222; border: 1px solid #222288; border-radius:4px; float: right; text-align: left; font-size:1.4em; background:#ddf; color:#111144; padding:0.3em; height:75px; position:relative; top:4px;}
header #header-right p { margin:0; padding:0.3em;}
header #header-right .header-attrib { text-align: right; position:relative; top:-15px;}
header #header-right .header-quote { font-style:italic; }
header #header-info { float: left; width: 25%; position: relative; top: 21px; left: 39px;}
header #header-info p { margin-bottom: 0.2em;}
header #header-info { text-align: left; font-size:1.4em;}
header #header-info a { color:white; text-decoration:none;}

nav {  opacity:0.95; height: 40px; clear:both; }
.navbar {margin-left: auto; margin-right: auto; width: 100%; margin-bottom: 0; padding-left:0; padding-right: 0; border-radius: 0; border: 0; background:#fff;}
.navbar .navbar-header a { color: #000;}
.navbar ul li a { color: white;  }
.navbar-default .navbar-nav>li>a { color: #000; font-size: 1.3em;}
.navbar .navbar-header a:hover { color: #222288; }

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle { background:#fff;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background:#fff;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a  { font-size: 1.0em;  } 
#navbar {  padding-left:0; padding-right:0; }

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {background: #222288; color: #fff;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a { background: white; color: #000;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover { background: #2222ff; color: #fff;}

.navbar ul li li a { background: #fff; color: #2222ff; padding-top: 0.5em; padding-bottom: 0.5em;}
.navbar .navbar-header a.navbar-brand { color: #222288; font-size: 1.4em; font-weight:bold;}

.navbar-brand-logo { height: 35px; position:relative; top: -3px;}



.dropdown-menu { background:#222288;}
.dropdown-menu li a  { font-size: 1.1em; }

article a { text-decoration: none; text-decoration:underline;}
article a:hover { text-decoration: none; color: #228822;}

article hr { border-bottom: 1px solid #aaaaee; width:70%; margin-left:auto; margin-right: auto; padding:0; margin-top:1.2em;}
article ul { list-style-type: circle; margin-left: 2em; padding-top: 0.4em; padding-bottom: 0.3em; }
article ul.bigstar { margin-left: 10%; list-style-image: url('../template/star-med.jpg');} 
article ul.bigstar li { margin-bottom:0.8em;} 
article ul.bigstar li p { margin:0;padding:0; position: relative; top:-1em; left: 0.5em;}
article li { margin-bottom: 1em; padding:0.3em;}

article h1 { font-size: 160%; font-weight: bold; color: #111166; margin:0; padding-bottom: 0.2em; padding-top: 0.2em; margin-bottom: 0.4em; line-height:1.5em; border-bottom: 1px solid #aaaaee; clear:both;}
article h2 { font-size: 140%; font-weight: bold; color: #111166; margin-bottom: 0.6em; margin-top:0.4em; line-height: 1.3em; clear:left; }
article h3 { font-size: 120%; font-weight: bold; color: #661111; margin-bottom: 0.3em;}

article p { line-height: 1.5em; margin-bottom:0.6em;}
article .callout { opacity: 0.8 padding:5px; margin: 5px; margin-bottom: 25px; color: #000; background: #ccffcc; text-align: center; border-radius:8px; padding:0.8em;}
article .callout a { color: #222288; }
article .clearout { width: 100%; clear:both;}

article table { margin:1em;  margin-left:0; }
article table a  { color:#222288; text-decoration:underline; }
article td.number-cell {text-align: right; }
article th { font-weight: bold; background:#ddd;}
article th,td { border: 1px solid silver; padding: 0.3em;}

article form table, article form table td { border:0;}
article .fullwidth-table { width: 100%;}
article .halfwidth-table { width: 50%; }
article .label-td { font-weight: bold; text-align: right;}
.table-social-icon { height: 24px; padding:0.1em;}
.td-ok { background:#ccffcc;}
.td-alarm { background:#ffcccc;}
.td-caution { background:#FFEF00;}
.td-gop { background: #ffcccc; }
.td-dem { background:  #B0E0E6;}
.table-td-80wide { width: 80%; }
.table-td-10wide { width: 10%; }






.home-container { background: white; padding:0.4em; padding-top:0; margin:0.4em; margin-top:0; margin-left: 3%; width: 45%; float: left; }
article .home-container h1, article .home-container h2 { margin-bottom: 0.3em; line-height:1em; }
article .home-container h2 { color: #111166; margin-bottom:0.2em; }
.home-container-subtitle { color: #882222; font-weight: bold; margin-bottom:0.2em;}
.home-container-banner { width: 100%; }
.home-container ul li { margin-bottom:0em; }

.urgent-notice { background:#eeffee;}


.footer_inner { }
.footer-text {} 
.footer-text p { margin-bottom:0.2em;} 


/* Browser Settings */
@media only screen and ( min-width: 850px) {
	header {height: 95px;}
	.headerlogo { height: 75px; float: left; margin-top:5px; margin-left: 10px;}
	.navbar-nav>li>a { padding-left:0.5em; padding-right:1em;}
	.navbar-nav>li>a { padding-left:0.65em; padding-right:0.66em;}
	.navbar .navbar-header a.navbar-brand { display:none;}
	.navbar .container-fluid { padding-left:10px !important; }
}

@media only screen and ( min-width: 1200px) {
	.header_inner {width: 800px; margin-left:auto; margin-right: auto; }
	.navbar .container-fluid { width: 830px; }
	.navbar ul { padding: 0; }
	#navbar {width: 100%; }
	.article_inner {width: 800px; margin-left:auto; margin-right: auto; }
	.footer_inner {width: 800px; margin-left:auto; margin-right: auto; }
	.home-container { width: 45%;}
}

/* Mobile Settings */

@media only screen and (max-width: 850px) {
	nav { opacity: 0.9; }
	#navbar ul { background: #222288;}
	.navbar-default .navbar-nav>li>a { color: white; margin-left:0.5em;}
	.navbar-default .navbar-nav>li>a:hover { color: white; }
	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {font-weight:bold;}
	header { height: 100px; }
	#header-logo { width: 50%; float: left; position:relative; top:5px;}
	#header-logo img { width: 150px;}
	header #header-info { width: 45%; float: right; margin:0; font-size:1.2em; top:34px; left:0;}
	header #header-info p { margin-bottom: 1em;}
	#header-right { display:none;}
	article { margin-right: 0.5em; font-size:1.5em;}
	article h1 { margin-bottom:1em;}
	article table { margin-left:0;} 
	.home-container { width: auto; float: none; margin-left: 0.2em; margin-right:0.2em; margin-bottom:0.5em;}
}


/* David Silva's section */
.socialMediaLink
{
	margin-right:7.5px;
	display:inline-block;
	font-weight:bold;

	/*min-width:105px;
	border-radius: 4px;
	border: #DDD solid 1px;
	padding: 4px;*/

}
.socialMediaLink img{ height:24px; width:24px; margin-right:2px; }

.socialMediaLink a { text-decoration: none; }

.left{ float:left; }
.right{ float:right; }